// 获取报警模块查询项的数据字典
import request from '@/utils/request'

export function getOptions(type, data) {
  return request({
    url: `alarm/options/get${type}Options`,
    method: 'post',
    data
  })
}

export function dealAlarm(data) {
  return request({
    url: `alarm/data/deal`,
    method: 'post',
    data
  })
}

export default { getOptions, dealAlarm }